[home]
other = "Xane"

[events]
other = "Bûyerên"

[recurrent]
other = "Hevdîtinên birêkûpêk"

[from]
other = "Ji"

[at]
other = "Roja"

[every]
other = "her"

[days]
other = "Rojan"

[calendar]
other = "salname"

[Mon]
other = "Duşem"
[Tue]
other = "Sêşem"
[Wed]
other = "Çarşem"
[Thu]
other = "Pêncşem"
[Fr]
other = "Fridayemî"
[Sat]
other = "Şemî"
[Sun]
other = "Yekşem"

[categories]
other = "Kategorî"
[news]
other = "Nûçe"